<!DOCTYPE HTML>

<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->

<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->

<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->

<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->

<head>

    <meta charset="<?php $this->options->charset(); ?>">

    <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">

    <meta name="renderer" content="webkit">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title><?php $this->archiveTitle(array(

            'category'  =>  _t('分类 %s 下的文章'),

            'search'    =>  _t('包含关键字 %s 的文章'),

            'tag'       =>  _t('标签 %s 下的文章'),

            'author'    =>  _t('%s 发布的文章')

        ), '', ' - '); ?><?php $this->options->title(); ?> <?php $this->options->description() ?> </title>



    <link rel="stylesheet" href="<?php $this->options->themeUrl('asset/css/bootstrap.min.css'); ?>">

    <link rel="stylesheet" href="<?php $this->options->themeUrl('style.css'); ?>">

    <link rel="shortcut icon" href="<?php $this->options->themeUrl('asset/images/favicon.ico'); ?>">



    <?php $this->header(); ?>

</head>

<body>

<div class="container">

  <div class="row">

    <div class="col-md-8 col-md-offset-2">

      <div class="header">

      <h2><a href="<?php $this->options->siteUrl(); ?>"><?php $this->options->title() ?></a>

      <small><?php $this->options->description() ?></small></h2>

      <ul class="nav nav-pills pull-right">

        <li><a<?php if($this->is('index')): ?> class="current"<?php endif; ?> href="<?php $this->options->siteUrl(); ?>"><?php _e('首页'); ?></a></li>

        <?php $this->widget('Widget_Contents_Page_List')->to($pages); ?>

        <?php while($pages->next()): ?>

        <li><a<?php if($this->is('page', $pages->slug)): ?> class="active"<?php endif; ?> href="<?php $pages->permalink(); ?>" title="<?php $pages->title(); ?>"><?php $pages->title(); ?></a></li>

        <?php endwhile; ?>

      </ul>

      </div>

    </div>

  </div>

<div class="row">

    